@font-face {
  font-family: 'PT Sans Caption';
  src: url('/fonts/ptc55f_w.eot');
  src: local('PT Sans Caption'), url('/fonts/PTC55F_W.woff') format('woff'), url('/fonts/PTC55F_W.ttf') format('truetype'), url('/fonts/PTC55F_W.svg#PTSans-Caption') format('svg');
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
  line-height: 140%;
  font-family: Georgia;
  font-size: 13px;
  background: #fff;
  color: #333;
  min-width: 1230px;
}

a {
  color: #0a4759;
}

a:hover {
  text-decoration: none;
}
input[type="text"]:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: transparent;
}
input[type="text"]:focus::-moz-placeholder { /* Firefox 19+ */
  color: transparent;
}
input[type="text"]:focus:-ms-input-placeholder { /* IE 10+ */
  color: transparent;
}
input[type="text"]:focus:-moz-placeholder { /* Firefox 18- */
  color: transparent;
}
.ovflow-hid{
  overflow: hidden;
}
.m-visible_block,
.m-visible_inline-block{
  display: none !important;
}
.hr {
  border-bottom: 1px solid;
  height: 1px;
  font-size: 1px;
  margin-bottom: 20px;
}

.br {
  height: 1px;
  font-size: 1px;
  line-height: 1px;
  clear: both;
}

span.small-grey {
  font-size: 0.90em;
}

#page-wrapper {
  min-height: 100%;
  margin: 0 auto;
  min-width: 1104px;
  max-width: 1280px;
}

span.grey {
  display: block;
  margin-left: -14px;
  padding: 6px 14px;
}
.slick-slide{
  padding: 0 5px;
}
.slick-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  outline: 0;
  width: 21px;
  height: 34px;
  text-indent: -9999px;
  z-index: 999;
  border:0;
  cursor: pointer;
}

/* BANNER */
#banner-top {
  text-align: center;
  margin-top: 5px;
}

#banner-left {
  text-align: center;
  margin-bottom: 20px;
}

#banner-left-two {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 20px;
}

/* HEADER */
#header {
  position: relative;
  margin: 4px 2px;
  height: 80px;
  padding-top: 12px;
}

#header-title {
  height: 40px;
  font-size: 1.8em;
  margin-left: 39px;
  font-weight: bold;
}

#header-title a {
  text-decoration: none;
}

/* SEARCH */
#left-search {
  margin-bottom: 15px;
  margin-top: -5px;
  padding-left: 15px
}

#left-search #title-search-input {
  width: 75%;
}

table.search-filter select.select-field, div.search-page input.search-button {
  font-size: 1em
}

table.search-filter td {
  padding: 0.6em;
}

div.search-item {
  font-size: 0.85em;
  margin: 1em 0 0 0;
  padding: 0 0 1em;
}

/* AUTH */
#header-auth {
  position: absolute;
  right: 20px;
  top: 5px;
  font-size: 0.75em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#header-auth a {
  margin-left: 20px;
}

/* BODY */
#page-body {
  margin-left: 37px;
  margin-right: 30px;
}

table td.page-left, table td.page-right {
  vertical-align: top;
  padding: 20px 0;
}

table div.page-right {
  margin-left: 20px; /*width:450px;*/
}

div.hr-title {
  margin-bottom: 15px;
}

/* FOOTER */
#footer-wrapper {
  height: 185px;
  padding-top: 28px;
  position: relative;
  margin: 0 auto;
  min-width: 1000px;
  max-width: 1280px;
}

#footer-wrapper div.copyright {
  position: absolute;
  right: 50px;
  bottom: 50px;
  font-size: 0.9em;
}

/* MAIN MENU */
#main-menu {
  margin-left: 30px;
  max-width: 99%;
  min-width: 1076px;
  padding-top: 7px;
  overflow: hidden;
  height: 25px;
}

#main-menu ul {
  list-style-type: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#main-menu li {
  margin: 0;
  padding: 0;
  height: 27px;
}

#main-menu li a {
  font-size: 1.4em;
  text-decoration: none;
  font-weight: bold;
  line-height: 27px;
}

#horizontal-multilevel-menu li a.root-item, #horizontal-multilevel-menu li a.root-item:hover, #horizontal-multilevel-menu li a.root-item-selected {
  padding: 0 12px;
}

#horizontal-multilevel-menu, #horizontal-multilevel-menu ul {
  background: none;
  width: 955px;
  display: table;
}

#horizontal-multilevel-menu li {
  display: table-cell;
  float: none;
  
}

/* BOTTOM MENU */
div.bottom-menu {
  position: absolute;
  right: 40px;
}

div.bottom-menu ul {
  margin: 0;
  padding: 0;
}

div.bottom-menu ul li {
  list-style-type: none;
  margin: 0 10px;
  padding: 0;
  font-size: 0.9em;
  float: left;
}

/* BOTTOM MENU LEFT */
div.bottom-menu-one {
  position: absolute;
  left: 50px;
  width: 130px;
  min-width: 20px;
}

div.bottom-menu-two {
  position: absolute;
  left: 185px;
  min-width: 20px;
}

div.bottom-menu-three {
  position: absolute;
  left: 320px;
  min-width: 20px;
}

div.bottom-menu-four {
  position: absolute;
  left: 455px;
  min-width: 20px;
}

div.bottom-menu-left ul {
  margin: 0;
  padding: 0;
}

div.bottom-menu-left ul li {
  font-size: 0.90em;
  list-style-type: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
  margin-bottom: 4px;
}

div.bottom-menu-left div.bottom-menu-title {
  margin-bottom: 15px;
}

/* MAIN THEME */
div.main-theme-list {
  margin-bottom: 40px;
}

div.main-theme-list div.main-theme-title {
  font-size: 1.5em;
  font-weight: bold;
  padding-bottom: 8px;
  margin-bottom: 10px;
}

div.main-theme-list table td {
  vertical-align: top;
}

div.main-theme-list img.preview_picture {
  margin-right: 20px;
}

div.main-theme-list td.theme-text {
  width: 100%;
}

div.main-theme-list div.main-theme-name {
  font-size: 1.25em;
  margin-bottom: 10px;
}

div.main-theme-list div.main-theme-name a {
  text-decoration: none;
  font-weight: bold;
}

div.main-theme-list div.theme-news-list span.news-date-time {
  font-size: 0.75em;
}

div.main-theme-list div.theme-news-list a {
  text-decoration: none;
}

div.main-theme-list div.theme-news-list a:hover {
  text-decoration: underline;
}

div.main-theme-list div.theme-news-list div.theme-news-item {
  margin-bottom: 10px;
}

/* MAIN NEWS */
div.main-news-list div.news-item {
  margin-bottom: 30px;
}

div.main-news-list div.main-news-title {
  margin-bottom: 15px;
}

div.main-news-list div.news-picture {
  margin-right: 16px;
  width: 138px !important;
  float: left;
  text-align: center;
  padding-top: 2px;
}

div.main-news-list div.news-name {
  margin: 5px 0 !important;
  font-size: 1.15em !important;
}

div.main-news-list div.news-name a {
  text-decoration: none;
}

div.main-news-list div.news-name a:hover {
  text-decoration: underline;
}

div.main-news-list span.news-preview-text {
  font-size: 0.91em !important;
}

div.main-news-list div.news-text-pict {
  margin-left: 140px !important;
}

div.news-list div.main-news-list {
  margin-top: 0 !important;
}

/* NEWS LIST */
div.news-list div.news-item {
  margin-bottom: 30px;
}

div.news-list div.news-text-pict {
  margin-left: 98px;
}

div.news-list div.main-news-title {
  margin-bottom: 15px;
}

div.news-item span.news-date-time {
  font-size: 0.75em;
}

div.news-list div.news-picture {
  margin-right: 16px;
  float: left;
  min-width: 82px;
  text-align: center;
  margin-top: 2px;
}

div.news-list div.news-name {
  margin-bottom: 2px;
  font-size: 1em;
}

div.news-list div.news-name a {
  text-decoration: none;
}

div.news-list div.news-name a:hover {
  text-decoration: underline;
}

div.news-list span.news-preview-text {
  font-size: 0.90em;
}

div.news-list span.news-show-property {
  font-size: 0.75em;
}

/* NATIONAL NEWS */
div.national-news div.news-text {
  font-size: 0.85em;
}

div.national-news div.news-picture {
  margin-right: 10px;
}

div.national-news a {
  text-decoration: none;
}

div.national-news span.news-show-counter {
  font-size: 0.90em;
}

div.national-news div.news-item-left {
  margin-right: 10px;
}

/* DETAIL NEWS */
div.news-detail div.news-text {
  margin-top: 10px;
}

div.news-detail div.news-picture {
  margin-right: 16px;
  float: left;
  text-align: center;
  padding-top: 2px;
}

div.news-detail span.news-date-time {
  font-size: 0.75em;
}

div.news-detail-back {
  font-size: 0.85em;
  margin: 10px 0;
}

div.news-detail-theme {
  margin: 15px 0 15px 0;
  padding-top: 15px;
}

div.news-detail-theme div.news-theme-title {
  margin-bottom: 10px;
}

div.news-detail div.news-theme-date {
  font-size: 0.75em;
  float: left;
  width: 131px;
  text-align: right
}

div.news-detail div.news-theme-url {
  font-size: 0.90em;
  margin-left: 138px;
}

div.news-detail div.news-theme-item {
  margin: 3px 0;
}

div.news-detail div.news-property {
  margin-top: 10px;
  font-size: 0.85em
}

div.news-detail div.news-detail-share {
  float: right;
  margin-right: 110px;
  margin-top: -31px
}

/* THEMES */
table.theme-list {
  width: 100%;
}

table.theme-list td {
  padding: 5px 0;
}

table.theme-list td.theme-letter {
  width: 30px;
  font-weight: bold;
}

/* JOB */
div.job-item {
  font-size: 0.9em;
}

div.main-vacancy {
  margin-right: 11px;
}

div.main-resume {
  margin-left: 11px;
}

div.job-item {
  margin-bottom: 3px;
}

div.job-list div.job-list-title {
  margin-left: 55px;
}

div.main-vacancy div.job-list-title, div.main-resume div.job-list-title {
  margin-left: 0;
}

div.job-list ul li {
  list-style-type: none;
  background: url(images/bullet.gif) left no-repeat;
  padding-left: 15px;
  margin-bottom: 7px
}

div.job-list ul li span {
  font-size: 0.85em
}

div.job-section table {
  width: 100%
}

div.job-section td {
  padding: 5px 10px;
}

div.job-section th {
  padding: 5px 10px;
  text-align: left;
  font-weight: normal;
  font-size: 0.9em
}

div.job-element div.job-prop-title {
  margin-bottom: 5px;
  font-size: 0.9em;
  font-weight: bold;
}

div.job-element div.job-prop-text {
  margin-bottom: 20px;
}

/* BOARD */
div.board-section-list ul {
  margin: 0;
  padding: 0;
}

div.board-section-list td {
  font-size: 1.20em;
  vertical-align: top;
  padding-bottom: 20px;
}

div.board-section-list td.td0 {
  padding-right: 20px;
}

div.board-section-list ul li {
  font-size: 0.75em;
  list-style-type: none;
  float: left;
  margin-right: 10px;
}

div.board-section-list span {
  font-size: 0.85em
}

div.board-section-list a.board-section-selected {
  text-decoration: none;
}

div.board-section span.board-date {
  font-size: 0.85em;
}

div.board-section div.board-title {
  margin-bottom: 8px;
  margin-top: 13px;
  font-weight: bold;
}

div.board-section div.board-text {
  margin-top: 10px;
}

div.board-sections div.hr {
  margin-bottom: 0;
}

/* Navigation */
div.navigation {
  font-size: 100%;
  line-height: 200%;
}

span.navigation-title {
  padding-right: 0.65em;
  font-weight: bold;
}

div.navigation a {
  text-decoration: underline;
  padding: 0.2em 0.3em;
}

span.nav-current-page {
  padding: 0.2em 0.3em;
}

div.navigation span.arrow {
  font-size: 100%;
  font-family: Times, serif;
}

div.navigation span.ctrl {
  font-size: 85%;
}

div.national-news-add {
  float: right;
  margin-top: -40px;
  font-size: 0.85em;
}

/* REVIEWS */
table.reviews-post-table {
  border-top: 0;
  margin-bottom: 1em;
  width: 100%;
}

table.reviews-post-table div.reviews-text {
  padding-top: 0.40em;
}

table.reviews-post-table thead td, table.reviews-post-table tbody td {
  padding-top: 0.20em;
}

div.reviews-add-text {
  text-align: center;
  font-size: 0.9em;
  color: #494949;
  margin-bottom: 10px;
  padding-top: 10px;
}

div.reviews-add-text a {
  color: #494949
}

table.reviews-post-table table.forum-quote {
  width: 95%;
  margin: 10px 0 0 20px;
}

table.reviews-post-table table.forum-quote th {
  text-align: left;
  font-weight: normal;
  padding-left: 10px;
}

table.reviews-post-table table.forum-quote td {
  padding-left: 10px;
}

/* VOTE */
div.voting-form-box {
  margin-bottom: 20px;
}

div.voting-form-box div.vote-item-title {
  font-size: 0.90em;
}

div.voting-form-box div.vote-answers-list {
  margin: 0 60px 0 20px;
}

div.voting-form-box table.vote-answers-list {
  width: 100%;
}

div.voting-form-box table.vote-answers-list td.vote-answer-name {
  width: 100%;
  border-top: 1px dotted #b2b2b2;
  padding: 5px 0;
  font-size: 0.90em;
  vertical-align: top;
}

div.voting-form-box table.vote-answers-list td.vote-answer-percent {
  padding: 5px;
  border-top: 1px dotted #b2b2b2;
  vertical-align: top;
}

div.voting-form-box table.vote-answers-list td.vote-answer-counter {
  padding: 5px;
  border-top: 1px dotted #b2b2b2;
  vertical-align: top;
}

div.voting-form-box ol.vote-items-list {
  margin: 0 60px 0 20px;
}

div.voting-form-box ol.vote-items-list li {
  border-top: 1px dotted #b2b2b2;
}

div.voting-form-box div.vote-vote-footer {
  margin-left: 20px;
}

/* ADD FORM */
div.data-form div.data-form-line {
  margin-bottom: 20px;
}

div.data-form div.data-form-name {
  margin-bottom: 5px;
}

div.data-form div.data-form-input input, div.data-form div.data-form-input select, div.data-form div.data-form-input textarea {
  padding: 4px;
}

div.data-form div.data-form-input input, div.data-form div.data-form-input textarea {
  width: 90%;
}

div.data-form div.data-form-input input.checkbox {
  width: auto;
}

div.data-form div.data-form-input select {
  width: 255px;
}

div.data-form div.data-form-input #input_date_active_to, div.data-form div.data-form-input #captcha_word, div.data-form div.data-form-input #input_21, div.data-form div.data-form-input #input_24 {
  width: 245px;
}

/* LIST FORM */
table.data-table thead td {
  font-size: 1.10em;
  padding-bottom: 15px;
}

table.data-table {
  width: 100%;
}

table.data-table td {
  padding-right: 20px;
}

table.data-table tfoot td {
  padding-top: 15px;
}

/* BLOG */
.blog-posts {
  width: 100%;
  float: none;
}

div.blog-sidebar {
  width: 100%;
  float: none;
}

div.blog-sidebar-info {
  width: 50%;
  float: left;
}

div.blog-sidebar-calendar {
  width: 50%;
  float: left;
}

div.blog-search-form div.blog-search-text input {
  width: 150px;
}

div.blog-search-form div {
  float: left;
  margin-right: 10px;
}

div.blog-sidebar {
  padding-left: 10px;
}

div.blog-sidebar ul li.blog-search {
  height: 65px;
}

div.blog-sidebar ul {
  padding: 0;
}

div.blog-sidebar ul li {
  list-style-type: none;
}

div.blog-sidebar ul h3 {
  padding-bottom: 10px;
}

div.blog-sidebar ul li.blog-tags ul li, div.blog-sidebar ul li.blog-settings ul li {
  font-size: 0.9em
}

div.blog-sidebar div.blog-sidebar-calendar ul li.blog-calendar {
  margin-left: 20px;
}

.blog-post {
  margin: 10px 0;
  padding-bottom: 1em;
  padding-right: 0.8em;
}

div.blog-post-meta div.blog-post-info-bottom {
  display: none;
}

.blog-post-title {
  font-size: 1.15em;
  font-weight: normal;
  padding: 0 0 7px 0;
}

.blog-post-info {
  background: none;
  padding: 4px 0
}

.blog-post-info-back {
  background: none;
  font-size: 0.85em;
  height: 20px;
}

div.blog-post-meta-util, div.blog-post-tag {
  font-size: 0.9em;
}

div.blog-post-current .blog-post-title {
  display: none
}

div.blog-comment-avatar {
  display: none;
}

/* PHOTO */
div.photo-info-box {
  margin-bottom: 20px;
}

div.photo-header-component, div.photo-header-big {
  font-size: 1.15em;
  font-weight: normal;
  padding: 0 0 7px 0;
  margin-bottom: 0;
}

div.photo-header-big {
  border: 0;
}

div.photo-header-big div.photo-header-inner, div.photo-header-middle div.photo-header-inner {
  margin-bottom: 0;
  padding-bottom: 10px
}

div.photo-td-left div.photo-controls-buttons ul.photo-controls li a span {
  background: none;
  padding: 0;
  text-align: left;
}

div.photo-td-left div.photo-controls-buttons ul.photo-controls li a {
  font-size: 1em;
  font-weight: normal;
  text-decoration: underline;
  width: auto;
  padding: 0
}

div.photo-td-left div.photo-controls-buttons ul.photo-controls li a:hover {
  text-decoration: none
}

div.photo-td-left div.photo-controls-buttons ul.photo-controls li {
  margin: 0;
  padding: 0;
  float: left;
  clear: none;
  padding-right: 20px;
}

div.photo-td-left div.photo-controls-usermenu {
  margin-bottom: 10px;
}

div.bitrix {
  margin-left: 1.5em;
  margin-top: 3px;
  font-size: 0.80em
}

div.bitrix a {
  color: #717171
}

/*My style*/

.top_blue {
  background: #1999bd;
  height: 35px;
  overflow: hidden;
  padding: 10px 0 5px;
}

.width {
  margin: 0 auto;
  width: 1200px;
}

table.informer_currency_table {
  height: auto !important;
}

.informer_currency_c_c {
  padding: 0;
}

.header_center {
  background: url("/img/header.png") no-repeat scroll center center;
  height: 267px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.shadow {
  background: url("/img/shadow.png") no-repeat scroll center 0;
  height: 44px;
}

.header_left {
  background: url("/img/left_head.png") repeat-x scroll 0 0;
  float: left;
  height: 267px;
  width: 50%;
}

.header_right {
  background: url("/img/right_head.png") repeat-x scroll 0 0;
  height: 267px;
  float: left;
  width: 50%;
}

.header {
  position: relative;
}

.logo {
  background: url("/img/logo030616.png") no-repeat scroll 0 0;
  float: left;
  height: 81px;
  margin-bottom: 10px;
  margin-top: -15px;
  width: 340px;
}

.on_top_hor {
  border-radius: 5px;
  display: table;
  margin: 0;
  padding: 0;
  width: 100%;
}

.on_top_hor > li {
  border-left: 1px solid #e4e4e4;
  border-right: 1px solid #fff;
  display: table-cell;
  padding: 13px 20px;
  text-align: center;
}

.on_top_hor {
  background: url("/img/top_menu.png") repeat scroll 0 0;
}

.on_top_hor a {
  color: #333333;
  font-size: 16px;
  text-decoration: none;
}

.on_top_hor > li:first-child {
  border-left: medium none;
}

.on_top_hor > li:last-child {
  border-right: medium none;
}

.on_hor {
  display: table;
  float: left;
  margin: 0;
  padding: 0;
  width: 955px;
}

.on_hor > li {
  display: table-cell;
  padding: 10px 4px 14px;
  text-align: center;
  height: 35px;
}

.on_hor a {
  background: #0a4759 none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 7px 10px 9px;
  text-decoration: none;
}

.on_hor > li:hover, .on_hor > li.gr-selected, .on_hor > li.selected {
  background: #fcfcfc;
  border-top: 1px solid #e3e6e8;
  border-left: 1px solid #e3e6e8;
  border-right: 1px solid #e3e6e8;
  border-radius: 5px 5px 0 0;
  padding: 9px 4px 12px
}

.on_hor > li:hover a, .on_hor > li:hover a:hover, .on_hor > li.gr-selected a, .on_hor > li.selected a {
  background: none;
  text-decoration: none;
  color: #373737;
}

.search {
  float: right;
  margin-top: 10px;
  position: relative;
  width: 240px;
}

#title-search input {
  border: 1px solid #ebebeb;
  border-radius: 5px;
  color: #1b7288;
  font-size: 16px;
  padding: 7px 10px 6px;
  width: 218px;
}

#title-search input[type="submit"] {
  background: url("/img/search_btn.png") no-repeat scroll center center;
  border: medium none;
  height: 32px;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-indent: -999px;
  top: 1px;
  width: 32px;
}

.bx-context-toolbar-empty-area {
  display: inline-block;
}

.tiz_news {
  float: right;
  margin-top: -30px;
  width: 600px;
  height: 130px;
  overflow: hidden;
}

.citat {
  display: table;
  width: 600px;
}

.img_citat {
  display: table-cell;
  height: 130px;
  text-align: center;
  vertical-align: middle;
}

.text_citat {
  color: #fff;
  display: table-cell;
  font-size: 12px;
  line-height: 140%;
  padding: 0 10px;
  vertical-align: middle;
}

.sec_menu {
  margin-top: 20px;
  position: relative;
}

.content_block {
  padding: 20px 0;
}

.name_news {
  background: #fcfcfc none repeat scroll 0 0;
  border-left: 1px solid #e3e6e8;
  border-right: 1px solid #e3e6e8;
  border-top: 1px solid #e3e6e8;
  color: #333333;
  display: inline-block;
  font-size: 22px;
  margin-bottom: -1px;
  padding: 10px 30px 10px 10px;
}

.hour_block {
  background: #fcfcfc none repeat scroll 0 0;
  border: 1px solid #e3e6e8;
  padding: 10px 10px 20px;
}

.hour_block ul {
  display: table;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  width: 100%;
}

.hour_block li {
  display: table-cell;
  width: 18%;
  padding-right: 2%;
}

.time {
  color: #ff9b1a;
/ / color: #1999bd;
  margin-left: 10px;
}

.hour {
  margin-top: 10px;
}

.hour > a {
  color: #333;
  text-decoration: none;
}

.day_block ul {
  background: #fcfcfc none repeat scroll 0 0;
  border: 1px solid #e3e6e8;
  list-style: outside none none;
  margin: 0;
  padding: 10px;
  border-top: 0;
  width: 215px;
}

.day_block {
  float: left;
  width: 237px;
}
.day_block_close,
.day_block_show{
  display: none;
}
#day_block .name_news_triangle{
  display: none;
}
.day_block .name_news {
  display: block;
}

.day_block li {
  margin-bottom: 20px;
}

.hour_news {
  margin-bottom: 20px;
}

.center_block {
  
  float: left;
  margin: 0 20px;
  
  width: 685px;
}

.date {
  font-family: 'Roboto', sans-serif;
  
}

.date2 {
  
  color: #fff;
  float: left;
  font-size: 14px;
  margin: 5px 0;
}

.center_block .date {
  color: #ff9b1a;
  margin-left: 20px;
}

.foto {
  font-family: 'Roboto', sans-serif;
  color: #16b8ef;
  text-transform: uppercase;
  text-decoration: none;
}

.small_foto {
  width: 640px;
}

.small_foto div {

}

.small_foto a {
  border: 1px solid #e3e6e8;
  display: table-cell;
  height: 78px;
  text-align: center;
  vertical-align: middle;
  width: 117px;
}

.small_foto img {
  max-height: 78px;
  max-width: 118px;
}

.author {
  font-style: italic;
  font-weight: bold;
  margin-top: 20px;
  text-align: right;
  margin-bottom: 20px;
}

.big {
  display: block;
/ / height: 426 px;
  margin-bottom: 10px;
  text-align: center;
}

.bx-wrapper {
  margin-bottom: 10px !important;
}

.fotograf {
  font-style: italic;
  font-weight: bold;
  margin-bottom: 20px;
  text-align: right;
}

.full_text {
  font-size: 16px;
  line-height: 140%;
}

.big img {
  max-height: 426px;
  max-width: 640px;
}

.big_photo_img .photo {
  margin: 0 auto;
  position: relative;
  width: 640px;
  text-align: center;
}

.big_photo_img .foto_name {
  bottom: 4px;
  position: absolute;
  text-align: left;
}

.big_photo_img .foto_name {
  background: url("/img/name_back.png") repeat scroll 0 0;
  padding: 15px;
  width: 610px;
}

.big_photo_img .foto_name > a {
  color: #fff;
  display: block;
  font-size: 24px;
  line-height: 120%;
  margin-bottom: 5px;
  text-decoration: none;
}

.big_photo_img .foto_name a.group_foto {
  color: #16b8ef;
  display: inline-block;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  margin-bottom: 0;
  text-transform: uppercase;
}

.foto_name .date {
  display: inline-block;
}

.big_photo_img {
  border: 1px solid #e3e6e8;
  padding: 20px;
  margin-bottom: 10px;
}

.big_photo_img .desc {
  font-size: 16px;
  padding: 15px 15px 0 15px;
}

.small_photo_img {
  border: 1px solid #e3e6e8;
  margin: 0 9px 10px 0;
  width: 220px;
  float: left;
}
.small_photo_img:hover{
border-color:#49bdd0;
}

.small_photo_img .photo img {
  max-width: 220px;
  transition: all 0.5s ease 0s;
}
.small_photo_img .photo img:hover {
      transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
}
.small_photo_img .group_foto {
  color: #000;
  font-family: 'Roboto', sans-serif;
  text-decoration: none;
  text-transform: uppercase;
}

.small_photo_img .date {
  color: #333;
  margin-bottom: 5px;
  margin-left: 0;
}

.small_photo_img .foto_name > a {
  color: #333;
  text-decoration: none;
}

.small_text {
  height: 120px;
  padding: 10px;
}

.footer {
  background: #f8f8f8 none repeat scroll 0 0;
  border-top: 1px solid #ebebeb;
  padding: 50px 0;
}
.footer_soc_mobile{
  display: none;
}
.logo_bot {
  background: url("/img/logo_bot.png") repeat scroll 0 0;
  display: block;
  height: 28px;
  width: 235px;
}

.copyright {
  color: #737577;
  font-size: 12px;
  margin: 15px 0 10px;
}

.copyright {
}

.copy_text > span {
  color: #000000;
  font-size: 12px;
}

.footer .footer_block {
  float: left;
  height: 290px;
}

.footer .footer_block:first-child {
  width: 320px;/*280px;
  padding-right: 30px;*/
  
}

.footer .footer_block:nth-child(2) {
  width: 90px;
  padding: 0 30px;
  border-right: 1px solid #eeeeee;
}

.footer .footer_block:nth-child(3) {
  width: 125px;
  padding: 0 30px;
  border-right: 1px solid #eeeeee;
}

.footer .footer_block:nth-child(4) {
  width: 170px;
  padding: 0 30px;
  border-right: 1px solid #eeeeee;
}

.footer .footer_block:nth-child(5) {
  float: right;
  width: 250px;
  padding: 0 30px;
  
}

.footer_block > span {
  font-size: 16px;
  color: #000;
  
}

select {
  border: 1px solid #ececec;
  border-radius: 5px;
  color: #6e6e6e;
  font-size: 12px;
  margin-top: 20px;
  padding: 5px;
  width: 240px;
}

.counter {
  border-top: 1px solid #eeeeee;
  margin-top: 70px;
}

.count {
/ / background: url("/img/count.png") no-repeat scroll 0 0;
  float: left;
/ / height: 29 px;
  margin: 20px 0 0;
/ / width: 86 px;
}

.od {
  background: url("/img/od.png") no-repeat scroll 0 0;
  height: 23px;
  width: 23px;
}

.soc a {
  float: left;
  height: 23px;
  margin: 3px;
  width: 23px;
}

.soc {
  float: left;
  margin: 20px 0 0 20px;
}

.tw {
  background: url("/img/tw.png") no-repeat scroll 0 0;
}

.vk {
  background: url("/img/vk.png") no-repeat scroll 0 0;
}

.you {
  background: url(/img/you.png) no-repeat;
}

.fb {
  background: url("/img/fb.png") no-repeat scroll 0 0;
}

.dev {
  float: right;
  margin: 25px;
}

.dev a {
  color: #000;
  font-size: 12px;
  text-decoration: none;
}

.right_block {
  float: right;
  width: 235px;
}

.img_citat_right {
  text-align: center;
}

.right_cit {
  border: 1px solid #e0e3e5;
  padding: 10px;
}

.mun_news > span {
/ / color: #2f2f2f;
  color: #fff;
  font-size: 17px;
}

.mun_news {
  border: 1px solid #e0e3e5;
  background: #0a4759;
  padding: 15px 0 15px 10px;
}

.mun_news > span {
  cursor: pointer;
}

.mun_news > select {
  margin-top: 10px;
  width: 210px;
  display: none;
}

.letter {
/ / border: 1 px solid #e0e3e5;
  color: #fff;
  display: block;
  font-size: 17px;
  margin-top: 20px;
  padding: 15px 10px;
  text-decoration: none;
  background: #0a4759;
}

.banner {
  margin-top: 20px;
}

.banner img {
  max-width: 235px;
}

.author_right {
  border: 1px solid #e0e3e5;
  margin-top: 20px;
  padding: 15px 10px;
}

.author_right > span {
  color: #313437;
  font-size: 22px;
  margin-bottom: 15px;
  display: block;
}

.author_right > ul {
  list-style: outside none none;
  margin: 20px 0 0;
  padding: 0;
}

.au_img {
  display: table-cell;
  margin-right: 5px;
  text-align: center;
  width: 56px;
}

.au_name a {
  color: #50555a;
  display: block;
  font-size: 14px;
  line-height: 100%;
  margin-bottom: 5px;
  text-decoration: none;
}

.au_desc {
  color: #212121;
  font-size: 11px;
  line-height: 120%;
}

.author_right li {
  margin-bottom: 20px;
}

.au_name {
  display: table-cell;
  padding-left: 10px;
  text-align: left;
  vertical-align: top;
}

.search_auth {
  border: 1px solid #ebebeb;
  border-radius: 5px;
}

#search_au > input {
  border: medium none;
  margin-left: 5px;
  padding: 10px;
  width: 150px;
}

.search_auth button {
  background: url("/img/search_btn_au.png") no-repeat scroll center center;
  border: medium none;
  cursor: pointer;
  float: right;
  height: 36px;
  width: 35px;
}

.gsAddInfo2 {
  display: none;
}

.curr {
  color: #fff;
  float: left;
  font-size: 14px;
  margin: 5px 10px;
}

.curr .red {
  background: url("/img/red.png") no-repeat scroll 0 center;
  padding-left: 15px;
}

.curr > div {
  float: left;
  margin-right: 10px;
}

.curr .green {
  background: url("/img/green.png") no-repeat scroll 0 center;
  padding-left: 15px;
}

.gsInformer {
  float: left;
}

.soc.top {
  float: right;
  margin: 0;
}

.pda {
  background: url("/img/pda.png") no-repeat scroll 0 5px;
  color: #fff;
  float: right;
  font-size: 14px;
  padding: 5px 15px 0 20px;
  text-decoration: none;
  margin-top: 2px;
}

.pdf {
  background: url("/img/pdf.png") no-repeat scroll 0 5px;
  color: #fff;
  float: right;
  margin-top: 2px;
  padding: 5px 15px 0 25px;
  text-decoration: none;
  margin-top: 2px;
}

.audio {
  background: url("/img/audio.png") no-repeat scroll 0 5px;
  color: #fff;
  float: right;
  padding: 5px 15px 0 30px;
  text-decoration: none;
  margin-top: 2px;
}

.run_news {
  margin-bottom: 20px;
  white-space: nowrap;
  overflow: hidden;
}
.run_news__inner{
  display: inline-block;
  padding-left: 100%;
  -webkit-animation: scroll 50s infinite linear;
  -moz-animation: scroll 50s infinite linear;
  animation: scroll 50s infinite linear;
}
.fotovid__nav > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.fotovid__nav li {
  float: left;
  margin-right: 20px;
}

.fotovid__nav > ul::after {
  clear: both;
  content: "";
  display: block;
}

.fotovid__nav a {
  color: #202020;
  font-size: 22px;
  display: block;
  background: #fcfcfc;
  padding: 5px 15px;
  border: 1px solid #e0e3e5;
  text-decoration: none;
}

.med_pic {
  display: block;
  margin: 10px auto 0;
  width: 640px;
  height: 350px;
  overflow: hidden;
}

.med_name > a {
  color: #000000;
  font-size: 22px;
  line-height: 120%;
  text-decoration: none;
}

.med_name {
  margin-top: 20px;
}

.med_desc {
  color: #000;
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 10px;
  height: 90px;
}

.image_media .date {
  color: #333;
  margin: 0;
}

.more {
  background: #0a4759;
  color: #fff;
  float: right;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  margin-top: -20px;
  padding: 2px 10px;
  text-decoration: none;
  text-transform: uppercase;
}

.gray_bord {
  border: 1px solid #e3e6e8;
  padding: 20px;
  margin-bottom: 10px;
}

.small_photo_img .photo > a {
  display: block;
  height: 145px;
  overflow: hidden;
}

.center_on_main {
  float: left;
  margin-right: 20px;
  width: 687px;
}

.newsday .big_photo_img {
  border: 1px solid #e3e6e8;
  padding: 0 0 20px;
  width: 600px;
  float: left;
}

.newsday .big_photo_img .photo {
  width: 600px;
}

.newsday .big_photo_img .foto_name {
  width: 570px;
}

.photo img {
  max-width: 100%;
}

.newsday {
  float: left;
/ / width: 602 px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.day_pic > span {
  color: #313437;
  display: block;
  font-size: 24px;
  margin-bottom: 20px;
}

.day_pic {
  border: 1px solid #e3e6e8;
  float: left;
  margin-left: 20px;
  padding: 20px;
  width: 277px;
/ / height: 453 px;
}

.day_photo_img {
  margin: 15px 0;
}

.day_photo img {
  max-width: 100%;
}

.day_photo > a {
  float: left;
  max-height: 100px;
  overflow: hidden;
  width: 100px;
}

.day_photo > a {
}

.day_small_text {
  float: right;
  width: 165px;
}

.day_small_text .date {
  color: #333;
  margin: 0;
}

.day_foto_name > a {
  color: #333333;
  font-size: 13px;
  text-decoration: none;
}

.day_foto_name {
  margin-top: 5px;
}

.gray_border {
  border: 1px solid #e3e6e8;
  padding: 20px;
}

h1 {
  line-height: 100%;
  margin: 10px 0 20px;
}

h2 {
  color: #020202 !important;
  font-size: 22px;
  line-height: 120%;
  margin: 20px 0 10px;
}

.slider_bot {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.img_ref {
  display: table-cell;
  line-height: 70%;
  
  width: 180px;
  vertical-align: middle;
}

.ref_banners {
  border: 1px solid #e3e6e8;
  margin-top: 20px;
  padding: 40px;
}

.ref_banners {
  border: 1px solid #e3e6e8;
  margin-top: 20px;
  padding: 40px;
}

.ref_banners .bx-wrapper {
  margin-bottom: 0 !important;
}

.ref_banners .bx-wrapper .bx-prev,
.ref_banners .slick-prev{
  background: url("/img/left_ar_bot.png") no-repeat scroll 0 0;
  height: 34px;
  left: -45px;
  margin-top: -17px;
  width: 21px;
}
.ref_banners .slick-prev{
  left:-32px;
}
.ref_banners .bx-wrapper .bx-next,
.ref_banners .slick-next{
  background: url("/img/right_ar_bot.png") no-repeat scroll 0 0;
  height: 34px;
  margin-top: -17px;
  right: -45px;
}
.ref_banners .slick-next{
  right:-32px;
}
.our_part {
  border: 1px solid #d5d9dc;
  padding: 20px 10px;
  background: #fff;
}

.our_part > span {
  color: #313437;
  display: block;
  font-size: 22px;
  margin-bottom: 20px;
}

.cent_ban {
  margin-bottom: 20px;
}

.description {
  font-size: 16px;
  line-height: 140%;
  margin: 20px 0;
}

.ava_blog {
  float: left;
  margin: 0 10px 0 0;
}

.ava_blog img {
  max-height: 48px;
  max-width: 48px;
}

.name_blog {
}

.name_blog > a {
  display: table-cell;
  height: 48px;
  line-height: 180%;
  color: #000;
  text-decoration: none;
  vertical-align: middle;
}

.blog_item h2 {
  margin: 0;
}

.user {
  float: left;
}

.blog_item > p {
  text-align: right;
}

.blog_item {
  border: 1px solid #e3e6e8;
  margin-bottom: 20px;
  padding: 20px;
  
}

iframe {
  max-width: 100% !important;
}
.media_block iframe{
  width:100%;
}
.foto_name {
  height: 75px;
  overflow: hidden;
}

.gray_border .blog-post-title a {
  color: #000 !important;
  font-size: 18px;
  font-family: Georgia;
}

.gray_border .blog-post-content {
  border-bottom: 0;
  font-size: 16px;
  padding: 0;
}

.gray_border .blog-post {
  border-bottom: 1px solid #e3e6e8;
}

.gray_border .blog-post-meta {
  margin-top: 20px;
  padding: 0;
}

.gray_border div.blog-post-meta-util, .gray_border div.blog-post-tag {
  padding-top: 3px;
}

.body-blog .gray_border a.foto {
  color: #16b8ef;
}

.gray_border .name_blog h2 {
  margin: 0;
  display: table-cell;
  height: 48px;
  vertical-align: middle;
  
}

.fotovid__tab.fotovid__tab--active {
  display: block;
}

.fotovid__tab {
  display: none;
}

.fotovid__nav a:hover {
  background: #0a4759;
  border: 1px solid #1999bd;
  color: #fff;
  text-decoration: none;
}

.fotovid__nav .act a {
/ / border-bottom: 3 px solid #f69400;
  background: #0a4759;
  border: 1px solid #1999bd;
  color: #fff;
  text-decoration: none;
}

.modern-page-navigation {
  margin-bottom: 40px;
}

.submenu {
  background: #fcfcfc none repeat scroll 0 0;
  border-bottom: 1px solid #e3e6e8;
  border-left: 1px solid #e3e6e8;
  border-right: 1px solid #e3e6e8;
  display: none;
  left: 0;
  margin: 0;
  padding: 10px 0;
  position: absolute;
  text-align: left;
  top: 58px;
  width: 100%;
}

.submenu li:last-child a {
  border-right: 0;
}

.gr-selected .submenu {
  display: block;
}

.submenu > li {
  display: inline-block;
  text-align: left;
  margin: 2px 0;
}

.submenu a {
  background: none;
  border-radius: 0;
  border-right: 1px solid #e3e6e8;
  color: #000;
  font-size: 14px;
  padding: 0 20px;
}

.prosm {
  background: #fcfcfc url("/img/prosm.png") no-repeat scroll 10px center;
  border: 1px solid #e3e6e8;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  padding: 5px 10px 5px 35px;
}

.tags {
  font-family: 'Roboto', sans-serif;
  display: block;
  color: #333;
  margin: 20px 0 0;
  font-size: 14px;
  
}

.tags > a {
  background: #0a4759 none repeat scroll 0 0;
  color: #fff;
  margin: 0 0 5px 5px;
  padding: 1px 10px 3px;
  display: inline-block;
  text-decoration: none;
}

.date_short {
  display: table-cell;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  vertical-align: top;
  width: 240px;
}

.photo_short {
  display: table-cell;
}

.small_photo_img_short {
  border-bottom: 1px solid #e0e3e5;
  display: table;
  padding-bottom: 40px;
  padding-top: 40px;
  width: 100%;
}

.date_short .time {
  display: block;
  font-size: 30px;
  margin: 20px 0 0;
}

.foto_name_short {
  font-size: 25px;
  line-height: 120%;
}

.desc_short {
  font-size: 16px;
  line-height: 140%;
}

.inputtext {
  border: 1px solid #e3e6e8;
  height: 25px;
  margin: 5px 0 10px;
  padding: 5px 20px;
  width: 600px;
}

.inputtextarea {
  border: 1px solid #e3e6e8;
  height: 300px;
  margin: 5px 0 10px;
  padding: 5px 20px;
  width: 600px;
}

.form_red input[type="submit"] {
  background: #1999bd;
  border: medium none;
  color: #fff;
  display: block;
  font-family: georgia;
  font-size: 17px;
  padding: 10px;
  width: 642px;
}

.authors_list > ul {
  list-style: outside none none;
  padding: 0;
}

.author_filter input {
  border: 1px solid #e3e6e8;
  padding: 5px 20px;
  width: 250px;
}

.author_filter input[type="submit"] {
  background: #1999bd none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  cursor: pointer;
  width: auto;
}

table.author_filter td {
  vertical-align: middle;
  padding: 0;
}

.author_img {
  display: table-cell;
  text-align: center;
  vertical-align: top;
  width: 56px;
}

.author_text {
  display: table-cell;
  padding-left: 20px;
}

.author_full {
  border-bottom: 1px solid #e3e6e8;
  padding-bottom: 10px;
  padding-top: 10px;
}

.author_text > a {
  color: #000;
  font-size: 17px;
  text-decoration: none;
}

.author_small_text {
  margin-top: 10px;
}

.author_full:last-child {
  border-bottom: 0 none;
}

.big_author {
  float: left;
  margin: 0 20px 20px 0;
}

.foto_gallery {
  margin-bottom: 10px;
}

.reklam a {
  display: block;
}

.reklam_small a, .reklam_small span {
  margin-bottom: 20px;
  display: block;
}

.nav_cal > a, .nav_cal > a:hover {
  background: #0a4759 none repeat scroll 0 0;
  border: 0 none;
  color: #fff;
  float: left;
  font-family: roboto;
  padding: 3px 5px 7px;
  text-decoration: none;
}

.nav_cal > select {
  border-radius: 0;
  float: left;
  font-family: georgia;
  margin-top: 0;
  height: 29px;
  padding: 5px 4px;
  width: 100px;
}

.notact {
  background: #ececec none repeat scroll 0 0;
  color: #000;
  float: left;
  font-family: roboto;
  padding: 3px 5px 7px;
}

.year {
  border: 1px solid #ececec;
  float: left;
/ / font-family: roboto;
  font-size: 18px;
  padding: 4px 10px;
}

.nav_cal {
  margin: 0 0 5px;
}

.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalHeader, .NewsCalMonthNav, .NewsCalDay, .NewsCalNews {
  color: #000000;
  font-size: 9pt;
}

.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend, .NewsCalHeader {
  text-align: center;
  padding-left: 4px;
}

.NewsCalToday {
  background-color: #1999bd;
  color: #fff;
}

.NewsCalToday a {
  color: #fff;
}

.NewsCalWeekend a {
  color: #fff;
}

.NewsCalDefault a, .NewsCalOtherMonth a {
  color: #000;
}

.NewsCalDefault {
  background-color: #ffffff;
}

.NewsCalOtherMonth {
  background-color: #ececec;
  text-align: center;
}

.NewsCalWeekend {
  background-color: #aaa;
  color: #fff;
}

.NewsCalHeader {
  background-color: #0a4759;
  border: medium none !important;
  color: #fff;
}

.NewsCalTable, .NewsCalTable tr, .NewsCalTable td {
  border-collapse: collapse;
/ / font-family: roboto;
  border: none;
}

.NewsCalMonthNav {
}

.NewsCalDay {
  color: #000000;
}

.NewsCalDayOther {
  color: #365d91;
}

.NewsCalNews {
  color: #7488b9;
  font-size: 8pt;
}

.interval {
  float: left;
  height: 10px;
  width: 5px;
}

.arch {
  margin-bottom: 20px;
}

.arch > span {
  background: #0a4759 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 17px;
  margin-bottom: 5px;
  padding: 15px 10px;
}

.blog-menu-post {
  background: rgba(0, 0, 0, 0) url("/img/redakt.png") no-repeat scroll 0 0;
  padding-left: 30px;
}

.blog-menu-box a {
  color: #000;
  text-decoration: none;
}

.blog-menu-blog {
  background: url("/img/men.png") no-repeat scroll 0 0;
  padding-left: 30px;
}

.blog-menu-profile {
  background: url("/img/men.png") no-repeat scroll 0 0;
  padding-left: 30px;
}

.blog-menu-settings {
  background: url("/img/cust.png") no-repeat scroll 0 0;
  padding-left: 30px;
}

.blog-menu-draft {
  background: url("/img/cher.png") no-repeat scroll 0 0;
  padding-left: 30px;
}

div.blog-menu-box {
  border: 1px solid #e3e6e8;
  
  padding: 20px;
}

div.blog-menu-box span {
  display: block;
}

span.blog-vert-separator {
  background: none;
}

.body-blog .blog-menu-box {
  display: none;
}

.text_citat a {
  color: #fff;
  font-size: 14px;
  margin-right: 20px;
}

.parnters {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.part_img, .part_img_hide {
  margin: 10px 0;
}

.part_img_hide {
  display: none;
}

.open_part, .close_part {
  color: #0f9bcf;
  font-family: Roboto;
  font-size: 13px;
  text-decoration: none;
}

.news-calendar {
  display: none;
}

.arch > span {
  cursor: pointer;
}

.tab_docs::after {
  clear: both;
  content: "";
  display: block;
}

.tab_docs {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

.tab_docs .activ a {
  background: #0a4759 none repeat scroll 0 0;
  border: 1px solid #1999bd;
  color: #fff;
  text-decoration: none;
}

.tab_docs li {
  float: left;
  margin-right: 20px;
}

.tab_docs a {
  background: #fcfcfc none repeat scroll 0 0;
  border: 1px solid #e0e3e5;
  color: #202020;
  display: block;
  font-size: 22px;
  padding: 5px 15px;
  text-decoration: none;
}

.tab_docs a:hover {
  background: #0a4759;
  border: 1px solid #1999bd;
  color: #fff;
  text-decoration: none;
}

.logos {
  text-align: center;
  width: 100%;
}

.docblock__title {
  font-size: 18px;
  margin: 20px 0;
}

.load_name {
  color: #000;
  display: block;
  margin: 5px 0;
}

.docblock .preview_picture {
  max-height: 100px;
}

.docblock__docs .date {
  background: #1999bd;
  color: #fff;
  display: inline-block;
  padding: 0 10px;
}

.load_name {
  background: url("/img/doc.png") no-repeat scroll 0 0;
  color: #000;
  display: block;
  margin: 5px 0;
  padding: 5px 0 5px 30px;
}

.docblock__docs .news-item {
  border-bottom: 1px solid #cacaca;
}

div.news-list img.preview_picture {
  margin: 15px 10px 6px 0;
}

.med_pic > img {
  max-width: 640px;
  transition: all 0.5s ease 0s;
}
.med_pic > img:hover {
      transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
}
.gsInformer {
  border: 0 !important;
}

.gsInformer .secondaryWrap {
  background: none !important;
}

.soc_like > div {
  clear: none !important;
  width: 100px !important;
  float: right;
  overflow: hidden;
  
}

.soc_like {
  float: right;
}

#vk_like iframe {
  width: 100px !important;
}

.prev_text, .prev_text span {
  font-size: 16px;
  font-family: Georgia !important;
  font-weight: bold;
  line-height: 140%;
}

.gray_bord > img {
  max-width: 643px;
  margin-bottom: 15px;
}

.feed-list li {
  list-style: none;
  background: url('/bitrix/templates/info_light_blue/components/bitrix/news/foto/images/gif-light/feed-icon-16x16.gif') no-repeat 0 0;
  padding-left: 20px;
  margin: 5px;
}

.feed-list a {
  color: #c44f1b;
  font-size: 16px;
}

.gray_bord > p {
  font-size: 16px;
}

.gray_bord > h3 {
  font-size: 20px;
}

.rss {
  background: url('/img/RSS.png') no-repeat center center;
  width: 35px;
  height: 35px;
  display: block;
  margin: -13px 0;
}
@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0)
  }
}

@-moz-keyframes scroll {
  0% {
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  100% {
    -moz-transform: translate(-100%, 0);
    transform: translate(-100%, 0)
  }
}

@keyframes scroll {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0)
  }
}


.follows-channel {
    background-color: #d7e8fd;
    background-image: -webkit-gradient(linear,left top,right top,from(#e3f0ff),color-stop(#d9e9fd),to(#b8d1f7));
    background-image: -webkit-linear-gradient(left,#e3f0ff,#d9e9fd,#b8d1f7);
    background-image: -o-linear-gradient(left,#e3f0ff,#d9e9fd,#b8d1f7);
    background-image: linear-gradient(to right,#e3f0ff,#d9e9fd,#b8d1f7);
    color: #2b4386;
    font-family: 'Segoe UI',Arial,Helvetica,Verdana,Roboto,Calibri,sans-serif;
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-style: italic;
}
/*
.follows-channel:before {
    background-image: url(/bitrix/templates/info_light_blue/images/djen.png);
    width: 52px;
    height: 52px;
}*/

.follows-channel__content {
    font-size: 1.3em;
    line-height: 1.5em;
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
}

.follows-channel a {
    color: #fd674f;
}

.mediametrics .title {
    color: #333333;
    font-size: 22px;
    padding: 10px 30px 10px 10px;
}

.memorial_block {
  background: #ffffff00 url(/local/templates/info_light_blue/images/memorial_sayt1.png) no-repeat scroll;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}
.memorial_days {
  bottom: 1.5em;
  right: 0.5em;
  position: absolute;
  font-size: 2em;
}
.memorial_count {
  font-size: 2em; 
}